I need a new name Jan 10, 2013 @ 9:57am
TF2 on Intel processors older than Sandy Bridge?
Hello! I haven't used Steam in Linux for a while, can you tell me, have they finally gotten TF2 to run with Intel integrated graphics on processors older than Sandy Bridge? I remember them being stuck in limbo over the issue because the shaders they were using in TF2 weren't compatible or something...
Showing 1-1 of 1 comments
< >
I need a new name Jan 11, 2013 @ 9:37am 
Yea, I know it uses OpenGL in the Linux port, but I remember there being an issue where the newest version of OpenGL (the one Valve's using for TF2) wasn't compatible with Intel integrated graphics on processors older than Sandy Bridge, and so a lot of people were stuck with TF2 installations that were fully functional except for the displays which were black. As for a more specific timeframe, this happened around December, around the time when they started using GitHub to track bugs.
Showing 1-1 of 1 comments
< >
Per page: 15 30 50
Date Posted: Jan 10, 2013 @ 9:57am
Posts: 1